Subject: RE: Unify Exception List
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 12 Oct 2001 14:34:51 -0700 (PDT)

Mike Olsen will be the critical user for Texas.

 -----Original Message-----
From: 	Pinion, Richard  
Sent:	Friday, October 12, 2001 1:56 PM
To:	Lamadrid, Victor; Sullivan, Patti; Kinsey, Lisa; Heal, Kevin; Staab, Theresa; Farmer, Daren J.; Smith, George F.
Cc:	Pena, Matt; Jaquet, Tammy; Superty, Robert
Subject:	FW: Unify Exception List

All:
From Matt's response it sounds like you might want to specify exception personnel for 8-12, 12 thru 4:00, and 4 thru 6 Normal business hours and not end of the month, holidays or long weekends.

RP

 -----Original Message-----
From: 	Pena, Matt  
Sent:	Friday, October 12, 2001 1:03 PM
To:	Pinion, Richard
Subject:	RE: Unify Exception List

yes, you are correct.  when we watchdog, we'll most likely do VM and Settlements and not PM.  But, in the afternoon, if they need payments out the door, PM will get it.  It goes both ways.  So, if you send me who needs to be in the system no matter what, that would help.  

you are correct, 8-12 is logistics critical, and after that it's anyones guess.  

 -----Original Message-----
From: 	Pinion, Richard  
Sent:	Friday, October 12, 2001 11:38 AM
To:	Pena, Matt
Subject:	FW: Unify Exception List

Based on Victor's response, I think there is some confusion.  There are actually several critical time periods depending on the group and time of day.  Perhaps to eliminate the confusion you could specify which time period you are going to watchdog.  I interpreted it to mean the 8-12 AM period but Victor was thinking the afternoon.  Depending on the time there might be different people who should be kicked out.

RP

 -----Original Message-----
From: 	Lamadrid, Victor  
Sent:	Friday, October 12, 2001 11:00 AM
To:	Sullivan, Patti; Pena, Matt
Cc:	Warner, John; Hall, Bob M; Rao, Ramesh; Sengupta, Jayanta; Nguyen, Ben; Melethil, Anwar; Baxter, Bryce; Bussell l, Kathryn; Dawes, Cheryl; Greif, Donna; Hall, Bob M; Heal, Kevin; Jaquet, Tammy; Kinsey, Lisa; Lakho, Shahnaz; Machleit, Shirley; Mcclure, Mark; Olinger, Kimberly S.; Pinion, Richard; Reeves, Leslie; Smith, George F.; Staab, Theresa; Superty, Robert; Wynne, Rita
Subject:	RE: Unify Exception List

The critical users on the east desk using path manager will be Meredith Homco, Clarissa Garcia, Christina Sanchez and Victor Lamadrid. If you could alert us as to when y'all are invoking watchdog to kick logistics out, that would be great.  THANKS

 -----Original Message-----
From: 	Sullivan, Patti  
Sent:	Friday, October 12, 2001 9:42 AM
To:	Pena, Matt
Cc:	Warner, John; Hall, Bob M; Rao, Ramesh; Sengupta, Jayanta; Nguyen, Ben; Melethil, Anwar; Baxter, Bryce; Bussell l, Kathryn; Dawes, Cheryl; Greif, Donna; Hall, Bob M; Heal, Kevin; Jaquet, Tammy; Kinsey, Lisa; Lakho, Shahnaz; Lamadrid, Victor; Machleit, Shirley; Mcclure, Mark; Olinger, Kimberly S.; Pinion, Richard; Reeves, Leslie; Smith, George F.; Staab, Theresa; Superty, Robert; Wynne, Rita
Subject:	RE: Unify Exception List

The west desk critical users will all use path manager. The users will be Shannon Groenewold, Daniel Lisk, Suzanne Christiansen, Corey Wilkes, Jackie Adams, Shelly Mendel, Stacey Brewer, Walt Spiegelhauer and starting next week Joshua Blair.

 -----Original Message-----
From: 	Pena, Matt  
Sent:	Thursday, October 11, 2001 8:37 PM
To:	Baxter, Bryce; Bussell l, Kathryn; Dawes, Cheryl; Greif, Donna; Hall, Bob M; Heal, Kevin; Jaquet, Tammy; Kinsey, Lisa; Lakho, Shahnaz; Lamadrid, Victor; Machleit, Shirley; Mcclure, Mark; Olinger, Kimberly S.; Pinion, Richard; Reeves, Leslie; Smith, George F.; Staab, Theresa; Sullivan, Patti; Superty, Robert; Wynne, Rita
Cc:	Warner, John; Hall, Bob M; Rao, Ramesh; Sengupta, Jayanta; Nguyen, Ben; Melethil, Anwar
Subject:	Unify Exception List

Going forward, as a precautionary measure, we will begin locking users out of the system if the need arises.  We will use our Watchdog application in order to initiate this process.  We will do so only as a last resort and will notify you that we will be doing this.  Our reasons for doing this are mainly to ensure the critical system resources are provided to the users that need them the most.

The old list we had from Sybase no longer exists.  I need your help in putting together a new list.  Please provide the list of people who ARE ABSOLUTELY CRITICAL users that have to be on the system.  Obviously, the situation isn't remedied if everyone is an exception user :)

Please provide User Name and Application they need (i.e. Volume Management, Settlements, Path Manager).

The sooner I get this, the sooner we can get this implemented.

Thanks!